/* Fontes do Template Savorix */

@font-face {
  font-family: "Feminous Script";
  src: url("69db5226b50a113d4843e861_Feminous-Script.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Clash display";
  src: url("69db54419b964e547027d88b_ClashDisplay-Variable.ttf") format("truetype");
  font-weight: 100 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter Display";
  src: url("69db547b48dbad6b7f95aeba_InterVariable.ttf") format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Satoshi";
  src: url("69db549be72fde9cba83b252_Satoshi-Variable.ttf") format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
